﻿@charset "UTF-8";
.content { width: 100%; min-width: 1222px; max-width: 1920px; }

/*右侧导航*/
.slider { position: fixed; z-index: 100; left: 50%; top: 50%; margin-top: -273px; margin-left: 540px; width: 101px; border: 3px dashed #fff; padding: 0 10px; background: #e9aa00; z-index:3; }
.slider li { width:96px; }
.slider li a { height: 56px; line-height: 56px; width:96px; text-align: center; color: #fff; font-size: 24px; border-bottom: 2px dashed #fff; }
.slider li.on a { color: #ce0000; }
 
.content-box { background: #4958a3; min-width: 1218px; margin: 0 auto; max-width: 1920px; overflow: hidden; }

.youhuiq { background: url(../images/youhuiquan_bg.png) no-repeat; width: 921px; height: 399px; margin: 0 auto; position: relative; }
.youhuiq a { width: 364px; height: 113px;  }
.youhuiq .youhui05{ position: absolute; left: 88px; top: 98px; }
.youhuiq .youhui15{ position: absolute; left: 88px; top: 220px; }
.youhuiq .youhui10{ position: absolute; left: 468px; top: 98px; }
.youhuiq .youhui20{ position: absolute; left: 468px; top: 220px; }

.festival01 { width: 100%; height: 635px; background: url(../images/MagpieFestival31.jpg) no-repeat center top; overflow: hidden; }
.festival-nav { width: 711px; height: 90px; background: url(../images/MagpieFestival_nav3.png) no-repeat; margin: 440px auto 0; }
.festival-nav a { height: 90px; width: 116px; margin-left: 6px; }


.festival31-tit { width: 835px; height: 159px; background: url(../images/festival31-tit.png) no-repeat; margin: 0 auto; }
.festival32-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival32-tit.png) no-repeat; margin: 80px auto 0; }
.festival33-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival33-tit.png) no-repeat; margin: 80px auto 0; }
.festival34-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival34-tit.png) no-repeat; margin: 80px auto 0; }
.festival35-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival35-tit.png) no-repeat; margin: 80px auto 0; }
.festival36-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival36-tit.png) no-repeat; margin: 80px auto 0; }
.festival37-tit { overflow: hidden; width: 835px; height: 159px; background: url(../images/festival37-tit.png) no-repeat; margin: 80px auto 0; }
/* 七夕手机 */
.festival02-del { width: 1104px; margin: 0 auto; }
.festival02-del ul { width: 1104px; }
.festival02-del li { width: 552px; height: 482px; background-repeat: no-repeat; }
.festival02-del li a { width: 233px; height: 416px; overflow: hidden; position: relative; }
.festival02-del li a span { position: absolute; left: 0; bottom: 50px; color: #f41717; font-size: 23px; text-align: center; height: 34px; line-height: 34px; width: 100%; }
.festival02-del .festival02-del-li01 a { margin-left: 70px; margin-top: 68px; }
.festival02-del .festival02-del-li02 a { margin-right: 70px; margin-top: 68px; float:right;}
.festival02-del .festival02-del-li03 a { margin-left: 70px; margin-top: 13px; }
.festival02-del .festival02-del-li04 a { margin-right: 70px; margin-top: 13px; height: 437px; float:right; }
.festival02-del .festival02-del-li01 { background-image: url(../images/baifumei01.png); } 
.festival02-del .festival02-del-li02 { background-image: url(../images/baifumei02.png); } 
.festival02-del .festival02-del-li03 { background-image: url(../images/baifumei03.png); } 
.festival02-del .festival02-del-li04 { background-image: url(../images/baifumei04.png); } 

/* 约惠靓机 大牌主推 大牌爆品 超级钜惠 */
.festival03 .festival03-del{ height: 1030px; width: 1104px; background: url(../images/gaochao_bg.png) no-repeat; margin: 10px auto 0; padding-top: 72px;}
.festival03 ul { margin: 0 auto; width: 1040px; background: #d6d6d6; padding: 25px 4px; }
.festival03 li { background: #fff; width: 230px; padding: 5px; padding-top: 25px; height: 415px; margin-left: 17px; margin-bottom: 25px; position: relative; }
.festival03 li .preferential { display: block; position: absolute; right: 5px; top: 5px; width: 95px; height: 69px; background: url(../images/yhq_bg_icon.png) no-repeat; text-align: center; font-size: 18px; color: #bf2709; padding-left: 16px; }
.festival03 li .preferential strong { font-weight: normal; color: #bf2709; font-size: 20px; margin-left: 10px; }
.festival03 li p { width: 230px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }
.festival03 li .name a { height: 50px; line-height: 50px; font-size: 21px; color: #282828; text-align: center; width: 230px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.festival03 li .present { height: 25px; line-height: 25px; margin-bottom: 10px; color: #282828; font-size: 18px; }
.festival03 li .price-onrent { height: 34px; margin-top: 10px; margin-bottom: 10px; line-height: 34px; color: #cb1b0e; font-size: 22px; }
.festival03 li .price-current { height: 32px; line-height: 32px; color: #cb1b0e; font-size: 22px; }
.festival03 li .buy-btn { width: 230px; text-align: center; }
.festival03 li .buy-btn a { display: inline-block; width: 156px; height: 37px; background: url(../images/goumai_btn.png) no-repeat; }

/* 品质配件 */
.festival04 { width: 1120px; margin: 0 auto; }
.festival04 .festival04-del { height: 1060px; width: 1104px; background: #f4d102; margin: 10px auto 0; }
.festival04 .festival04-del ul { display: none; }
.festival04 .festival04-del .category-list { padding: 20px 15px 45px; }
.festival04 .festival04-del .category-list a { width: 195px; height: 75px; line-height: 75px; margin: 0 5px; text-align: center;  color: #fff; font-size: 36px; }
.festival04 .festival04-del .category-list a.on { background: #e60012; border-radius: 6px; }
.festival04 .festival04-del .category-list s { height: 75px; line-height: 75px; font-size: 36px; color: #fff; text-decoration: none; }
.festival04 ul { margin: 0 auto; width: 1044px; background: #d6d6d6; padding: 25px 4px; }
.festival04 li { background: #fff; width: 187px; padding: 5px; padding-top: 25px; height: 375px; margin-left: 10px; margin-bottom: 20px; position: relative; }
.festival04 li .preferential { display: none; position: absolute; right: 5px; top: 5px; width: 99px; height: 66px; background: url(../images/icon_bg.png) no-repeat; text-align: center; font-size: 18px; color: #044780; }
.festival04 li .preferential strong { font-weight: normal; color: #bf2709; font-size: 20px; margin-left: 10px; }
.festival04 li p { width: 187px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align: center; }
.festival04 li .name a { height: 50px; line-height: 50px; font-size: 24px; color: #282828; text-align: center; width: 187px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.festival04 li .present { height: 25px; line-height: 25px; margin-bottom: 10px; color: #282828; font-size: 18px; }
.festival04 li .price-onrent { height: 34px; margin-top: 10px; margin-bottom: 10px; line-height: 34px; color: #cb1b0e; font-size: 22px; }
.festival04 li .price-current { height: 32px; line-height: 32px; color: #cb1b0e; font-size: 22px; }
.festival04 li .buy-btn { width: 187px; text-align: center; }
.festival04 li .buy-btn a { display: inline-block; width: 156px; height: 37px; background: url(../images/goumai_btn.png) no-repeat; }

/* 服务站 */
.festival05 { width: 1116px; margin: 0 auto; }
.festival05 .festival05-del { width: 1116px; height: 699px; background: url(../images/fenqi_bg.png) no-repeat; margin: 0 auto; }
.festival05 .festival05-del a { height: 215px; width: 100%; }
.festival05 .festival05-del .festival05-del-con a { width: 47%; margin-right: 2%; margin-bottom: 26px; margin-left: 5px; }

/* 游戏 */
.festival08 { position: relative; height: 788px; min-width: 1210px; max-width: 1920px; background: url(../images/MagpieFestival04.png) no-repeat center top; margin: 100px auto 0; }
.festival09 { position: relative; height: 645px; min-width: 1210px; max-width: 1920px; background: url(../images/MagpieFestival05.png) no-repeat center top; margin: 0 auto; }
.festival10 { height: 412px; min-width: 1210px; max-width: 1920px; background: url(../images/MagpieFestival06.png) no-repeat center top; margin: 0 auto; padding-bottom: 30px; }
/*弹出框*/
.t-shadow { position:fixed; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.4; filter:alpha(opacity = 40); display: none; z-index:4; }
.content-box{position: relative; }
.content-box .slider-box,.content-box .slider-box{width: 537px; height: 250px; background-color: #fff; position: fixed; top: 98px; left: 50%; margin-left: -250px; display: none;}
.content-box .slider-box,.content-box .slider-success,.slider-error{width: 537px; height: 250px; background-color: #fff; position: fixed; top: 98px; left: 50%; margin-left: -250px; display: none; z-index:9;}
.slider-box .box-top{position: relative;}
.slider-box .box-top a, .slider-success a,.slider-error a{width: 52px; height: 44px; position: absolute; top: 0; right: 0;}
.slider-box .slider-boxBottom{padding: 38px 0 0 39px;}
.slider-box .slider-boxBottom .num{width: 190px; height: 26px; background: #ececec; padding-left: 5px;}
.slider-box .slider-boxBottom span{font-size: 16px; color: #333; width: 155px; display: inline-block; text-align: right;}
.slider-box .slider-boxBottom .yanz{width: 190px; height: 26px; background: #ececec; padding-left: 5px;}
.slider-box .slider-boxBottom .btn,.slider-cont input{width: 188px; height: 45px; background: #25afcb; border: 1px solid #1b70b0; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; margin-left: 10px; cursor: pointer; font-size: 22px; color: #fff;}
.slider-box .slider-boxBottom .btn-sub{margin-left: 35px;}

.slider-cont p{width: 300px; font-size: 18px; color: #2e9dc8; font-weight: bold; margin-left: 110px; margin-top: 40px;}
.slider-cont input{margin-left: 155px;}



/**
 * 
 * @authors wave (wave_bobo@163.com)
 * @date    2015-08-11 09:41:29
 * @version $Id$
 */
